Skip to content
LogoLogo

Create and link an Assign Task from Sentry

Create and link an Assign Task from Sentry

POST/api/v1/integrations/sentry/issues/create

Signed Sentry issue-link callback. Creates at most one Task per installation, Sentry issue, and bound Assign Project, stores bounded Sentry provenance, and returns the canonical Assign Task link.

Header Parameters

Sentry-Hook-Signature
string·max 128
Sentry-App-Signature
string·max 128

Request Body

application/json
fieldsRequired
object
issueIdRequired
string·min 1·max 1024
installationIdRequired
string·min 1·max 512
webUrlRequired
string <uri>·max 2048
projectRequired
object

Responses